<?php

use Illuminate\Database\Seeder;
use App\Sacramento;

class SacramentoTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $sacramentos = [
            ['Bautismo'],
            ['Confirmación'],
            ['Eucaristía'],
            ['Matriminio']
        ];

        foreach($sacramentos as $s) {
            Sacramento::create(['description' => $s[0]]);
        }
    }
}
